=== debian/control ===
Source: jolicloud-webapp-miso
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-miso
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://gomiso.com/
Description: Jolicloud web application for Miso
 The Miso web site running in a simple Jolicloud window.
